/****************************************/
/***** Wrapper **************************/
/****************************************/
#wrap			{ width:100%; border-top:10px #1b374b solid; background:#f2f2f2 }

#header,
#content,
#wrapContent	{ width:990px; margin:0 auto }

#header			{ position:relative; height:116px; overflow:hidden }
	#header #logo,
	#header #logo A		{ display:block; width:322px; height:84px; overflow:hidden }
	#header #logo A		{ text-indent:-999px; background:url(../imgs/logo-askageek.gif) no-repeat }
	#header #logo		{ position:absolute; left:16px; top:15px }
	#header .description{ position:absolute; left:345px; top:39px; width:254px; height:34px; overflow:hidden; background:url(../imgs/motto.gif) no-repeat; text-indent:-999px }
	#header UL			{ position:absolute; right:0; top:0 }
		#header UL LI		{ display:inline-block; float:left; margin-left:1px; border-left:1px #699a02 solid; border-right:1px #699a02 solid; background:url(../imgs/top-menu.gif) no-repeat -5px top; line-height:26px }
		#header UL LI A		{ display:inline-block; line-height:26px; color:#FFF; padding:0 10px }
		#header UL LI.first	{ background-position:left top; border-left:none }
		#header UL LI.last	{ background-position:right top; border-right:none }
		#header UL LI.ov A,
		#header UL LI.current_page_item A	{ color:#333 }
	#header A.rss		{ position:absolute; right:55px; top:74px; display:block; width:156px; height:38px; overflow:hidden; background:url(../imgs/icons.gif) no-repeat left -406px; line-height:42px; padding-left:5px; text-align:left; color:#FFF }
	#header img.facebook		{ position:absolute; right:0px; top:72px; display:block; width:42px; height:42px; }
	#header A.rss:hover	{ color:#f2f2f2 }
	#boxLogin				{ display:none; position:absolute; top:30px; right:60px; width:290px; font-size:11px; line-height:15px }
		#formLogin P			{ width:198px; overflow:hidden; padding-bottom:2px }
			#formLogin P LABEL		{ display:block; width:50px; text-align:right; float:left }
			#formLogin P INPUT		{ float:right; border:1px #62AC1E solid; width:140px; height:15px; font-size:11px; }
		#formLogin SPAN			{ display:block; float:right; width:80px; text-align:center; padding:2px 0 }
			#formLogin SPAN INPUT.submit	{ margin:0 auto 4px auto; display:block; border:none; background:#62AC1E; height:17px; cursor:pointer; color:#FFF }

#wrapContent	{ text-align:left; overflow:hidden; padding:10px 0 25px 0 }
	#sidebarLeft	{ width:228px; float:left }
	#content		{ width:518px; float:left; margin:0 8px }
	#sidebarRight	{ width:228px; float:right }

#footer			{ width:100%; background:#239504 url(../imgs/bg-footer.gif) repeat-x left top; border-top:10px #3a980e solid; padding:15px 0; font-size:12px; color:#FFF }
#footer A		{ color:#FFF }
#footer A:hover	{ text-decoration:underline }
#footer P A		{ font-weight:bold }

.widget, .post			{ margin-bottom:8px; width:100% }
.widgetLast, .postLast			{ margin-bottom:0 }
	.widgetTop,
	.widgetTop DIV,
	.widgetBottom,
	.widgetBottom DIV,
	.postTop,
	.postTop DIV,
	.postBottom,
	.postBottom DIV		{ font-size:1px; height:13px; background:url(../imgs/rounded-corners-1.gif) no-repeat -1024px top }
	.widgetTop DIV,
	.widgetBottom DIV,
	.postTop DIV,
	.postBottom DIV		{ width:13px; float:right; background-position:-2035px top }
	.widgetBottom,
	.widgetBottom DIV,
	.postBottom,
	.postBottom DIV		{ background-position:-1024px -267px }
	.widgetBottom DIV,
	.postBottom DIV		{ width:13px; background-position:-2035px -267px }
	.widgetContent,
	.postContent		{ border-left:2px #dcdcdc solid; border-right:2px #dcdcdc solid; background:#FFF url(../imgs/rounded-corners-1.gif) no-repeat left bottom; padding:5px 18px }
	/***/
	.widget H2			{ background:url(../imgs/icons.gif) no-repeat left -166px; padding-left:23px; margin-bottom:4px; font-weight:bold }
	.widget LI 			{ border-bottom:1px #d4d4d4 solid; padding:8px 0 5px 0 }
	.widget LI A		{ color:#666 }
	.widget LI A:hover,
	.widget LI.current-cat A	{ color:#333 }
	.widget LI.last		{ border-bottom:none; padding-bottom:0 }
	/*widget categories, archive*/
	.widget_categories SELECT,
	.widget_archive SELECT,
	SELECT.selectArchive	{ width:100%; margin:10px 0; border-color:#999; font-size:14px }
	/*reset widget*/
	.widget_search H2,
	#text-289323511 H2,
	#text-289377344 H2					{ background:none; padding:0; margin:0 }
	.widget_search LI,
	#text-289323511 LI,
	#text-289377344 LI					{ margin:0; padding:0 }
	.widget_search .widgetContent,
	#text-289323511 .widgetContent,
	#text-289377344 .widgetContent 		{ background:none; padding:0; margin:0; border:none }
	.widget_search .widgetTop,
	.widget_search .widgetTop DIV,
	.widget_search .widgetBottom,
	.widget_search .widgetBottom DIV,
	#text-289323511 .widgetTop,
	#text-289323511 .widgetTop DIV,
	#text-289323511 .widgetBottom,
	#text-289323511 .widgetBottom DIV,
	#text-289377344 .widgetTop,
	#text-289377344 .widgetTop DIV,
	#text-289377344 .widgetBottom,
	#text-289377344 .widgetBottom DIV	{ display:none }
	#text-289323511,
	#text-289377344						{ text-align:center }
	#text-289323511 H2,
	#text-289377344 H2					{ font-size:13px; font-weight:normal; color:#333; margin-bottom:5px }
	/*box newest homepage*/
	.boxNewest			{ margin:2px 0 8px 0 }
	.boxNewest .links   { color:#79b30f; float:right; margin-right: 5px; }
	.boxNewest .links a { color:#fff; font-size: 10px; }
	.boxNewestTop,
	.boxNewestBottom,
	.boxNewestTop H2,
	.boxNewestBottom DIV{ font-size:1px; height:13px; background:url(../imgs/rounded-corners-2.gif) no-repeat left top }
	.boxNewestTop,
	.boxNewestTop H2	{ padding-left:72px; font-family:Myriad Pro, Arial, Helvetica, sans-serif; font-size:16px; color:#FFF }
	.boxNewestTop H2	{ padding-left:0; background-position:right top }
	.boxNewestTop,
	.boxNewestTop DIV	{ height:39px; line-height:39px }
	.boxNewestBottom	{ background-position:left bottom }
	.boxNewestBottom DIV{ background-position:right bottom; width:13px; float:right }
	.boxNewestContent	{ border-left:2px #dcdcdc solid; border-right:2px #dcdcdc solid; background:#FFF; padding:6px 1px 0 1px }
		.boxNewestContent LI		{ padding:10px 17px; font-size:14px }
		.boxNewestContent LI.alt	{ background:#f3f9e0 }
			.boxNewestContent .title			{ background:url(../imgs/icons.gif) no-repeat left -267px; padding-left:22px }
			.boxNewestContent .text				{ background:url(../imgs/icons.gif) no-repeat -184px -316px; padding-left:22px; margin-top:10px; font-size:13px; margin-bottom:-5px; font-size:13px }
			.boxNewestContent .readMore			{ text-align:right; font-size:12px }
			.boxNewestContent .readMore A		{ color:#ff6600 }
			.boxNewestContent .readMore A:hover	{ color:#333 }
.widgetFooter					{ margin-bottom:5px }
	.widgetFooter .widgettitle		{ display:none }
	.widgetFooter UL LI				{ display:inline; padding:0 5px }
		

.post					{ }
.post H1				{ margin-top:10px }
.post H1,
.post H2				{ /*background:url(../imgs/icons.gif) no-repeat -163px top; padding-left:46px; min-height:50px; */font-size:20px; line-height:normal; color:#333 }
.post .titlePage		{ background:none; padding-left:0; min-height:inherit; margin-bottom:10px }
.post H1 A,
.post H2 A				{ font-size:20px; line-height:normal; color:#333 }
.post H1 A:hover,
.post H2 A:hover		{ color:#666 }
.post SMALL.author		{ display:block; margin-bottom:10px; color:#666; font-size:12px }
.post .postEntry		{  }
	.post .postEntry A		{ color:#666; text-decoration:underline }
	.post .postEntry A:hover{ color:#333; text-decoration:none }
	.post .postEntry P		{ padding-bottom:10px }
.post .postAd			{ width:300px; height:250px; float:right; padding-bottom:10px; padding-left:5px }
.post .postTags			{ clear: both; padding:10px 0 0 0;  }
	.post .postTags A		{ color:#ff9900 }
	.post .postTags A:hover	{ color:#666 }
.post .postTagsBorder	{ padding:10px 0; border-bottom:1px #dadada solid; margin-bottom:10px }
.post .postMetadata		{ padding-top:10px; border-top:1px #dadada solid; margin-top:10px }
	.post .postMetadata A		{ color:#ff9900 }
	.post .postMetadata A:hover	{ color:#666 }
.post .postMetadataTop	{ background:url(../imgs/buttons.gif) no-repeat right top; line-height:20px; height:20px; padding:3px 18px 2px 18px; margin-left:-20px; display:inline; color:#FFF; font-size:12px }
	.post .postMetadataTop A		{ color:#FFF }
	.post .postMetadataTop A:hover	{ color:#F2F2F2 }
.post UL        { margin-left: 15px }
.post LI 		{ list-style-type:disc; padding:2px 0px 2px 0 }
.post LI A		{ color:#666; text-decoration:underline }
.post LI A:hover { color:#333; text-decoration:none }

.Banner		{ text-align:center }
.skyscraper	{ width:160px; height:600px; }
.text200x90 { width:200px; height:90px; }

SPAN.question,
SPAN.answer			{ clear:left; display:block; float:left; margin-right:10px; background:url(../imgs/icons.gif) no-repeat right -4px; width:37px; height:42px; text-indent:-999px }
SPAN.answer			{ background-position:-126px -54px }

#comments .title,
#respond .title				{ font-size:22px; margin-bottom:12px }

#comments					{ clear: both; margin-top:20px }
#comments					{ border-bottom:1px #d7d7d7 solid; padding-bottom:10px; margin-bottom:10px }
	.commentList LI				{ width:100%; overflow:hidden; font-size:11px }
	.commentList LI .commentListTop,
	.commentList LI .commentListTop DIV,
	.commentList LI .commentListBottom,
	.commentList LI .commentListBottom DIV	{ color: #67ab28; text-align:right; font-size: xx-small; line-height:10px; height:10px; width:100%; overflow:hidden; background:url(../imgs/comments.gif) no-repeat left top }
	.commentList LI .commentListBottom,
	.commentList LI .commentListBottom DIV	{ height:21px; background-position:left -37px }
	.commentList LI .commentListTop DIV,
	.commentList LI .commentListBottom DIV	{ float:right; width:10px; background-position:right top }
	.commentList LI .commentListBottom DIV	{ background-position:right -37px }
	.commentList LI .commentListContent		{ border-left:1px #dfe2d4 solid; border-right:1px #dfe2d4 solid; padding:0 10px; background:#f3f9e0; color:#666 }
	.commentList LI .commentListContent P	{ padding:2px 0px }
	.commentList LI .commentmetadata		{ color:#999; margin-bottom:10px }
	.commentList LI .commentmetadata SMALL	{ float:right }
	.commentList LI .commentmetadata CITE	{ color:#333; font-style:normal }
	.commentList LI .commentmetadata CITE A	{ color:#339900 }
	.commentList LI .commentmetadata CITE A:hover	{ color:#333 }
	.commentList LI .commentmetadata EM		{ color:#FF0000 }
	/*admin comment*/
	LI.author-id-1 .commentListTop,
	LI.author-id-1 .commentListTop DIV,
	LI.author-id-1 .commentListBottom,
	LI.author-id-1 .commentListBottom DIV	{ background-position:left -58px }
	LI.author-id-1 .commentListBottom,
	LI.author-id-1 .commentListBottom DIV	{ background-position:left -95px }
	LI.author-id-1 .commentListTop DIV,
	LI.author-id-1 .commentListBottom DIV	{ background-position:right -58px }
	LI.author-id-1 .commentListBottom DIV	{ background-position:right -95px }
	LI.author-id-1 .commentListContent		{ background:#ffecb2; border-color:#f8d9b2 }
	#comments LI .children		{ margin-left:20px }
	

#respond					{ clear: both; margin-top:20px }
#respond P					{ margin-bottom:5px; width:100%; overflow:hidden }
#respond P LABEL SMALL		{ font-size:12px; font-weight:bold }
#respond P INPUT			{ background:url(../imgs/form.gif) no-repeat left top; border:0 none; width:212px; height:17px; padding:5px }
#respond P TEXTAREA			{ background:url(../imgs/form.gif) left bottom; border:0 none; width:325px; height:125px; padding:5px }
#respond P.submit			{ width:335px; margin-top:15px }
#respond P .submit,
#respond P .submitOv		{ display:block; background:url(../imgs/buttons.gif) no-repeat left -20px; float:right; padding:0 0 0 10px; height:27px }
#respond P .submit INPUT,
#respond P .submitOv INPUT	{ background:url(../imgs/buttons.gif) no-repeat right -20px; padding:0 10px 0 0; width:auto; height:27px; color:#FFF; font-weight:bold; cursor:pointer }
#respond P .submitOv		{ background-position:left -47px }
#respond P .submitOv INPUT	{ background-position:right -47px; color:#172100 }

.pageNavigation		{ width:100%; overflow:hidden; margin-top:10px; text-align:center }
	.pageNavigation A		{ font-weight:bold; color:#1A8000 }
	.pageNavigation A:hover	{ color:#021F4B }
	.pageNavigation A B		{ font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:10px }

.searchForm			{ margin-bottom:10px }
	.searchForm UL			{ width:100%; height:33px; overflow:hidden; font-size:15px; font-family:Myriad Pro, Arial, Helvetica, sans-serif }
	.searchForm UL LI		{ display:inline; float:left; height:33px; margin-right:5px; background:url(../imgs/search.gif) no-repeat left top; padding-left:10px }
	.searchForm UL LI A		{ background:url(../imgs/search.gif) no-repeat -392px top; float:left; width:110px; padding-right:10px; line-height:33px; color:#FFF; text-align:center }
	.searchForm UL LI A:hover		{ color:#FFF }
	.searchForm UL LI.ask			{ background-position:-512px top; padding-left:10px }
	.searchForm UL LI.ask A			{ background-position:right top; padding-right:10px }
	.searchForm DIV		{ height:60px; background:url(../imgs/search.gif) no-repeat left -33px; padding-left:41px }
	.searchForm DIV DIV	{ background:url(../imgs/search.gif) no-repeat right -33px; padding-left:0; position:relative }
		.searchForm DIV INPUT		{ position:absolute; left:8px; top:18px; font-size:16px; width:370px; background:none; border:none }
		.searchForm DIV .submit		{ position:absolute; left:auto; top:12px; right:14px; font-family:Myriad Pro, Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; width:58px; height:32px; text-align:center }
	#sidebarRight .searchForm UL		{ background:url(../imgs/search.gif) no-repeat right -93px; font-size:13px }
	#sidebarRight .searchForm UL LI		{ background-position:left -93px; padding-left:8px }
	#sidebarRight .searchForm UL LI A	{ background-position:-409px -93px; padding-right:8px; width:100px }
	#sidebarRight .searchForm UL LI.ask,
	#sidebarRight .searchForm UL LI.ask A	{ background:none; padding:0 }
	#sidebarRight .searchForm DIV		{ background:url(../imgs/search.gif) no-repeat left -126px }
	#sidebarRight .searchForm DIV DIV	{ background:url(../imgs/search.gif) no-repeat right -126px }
		#sidebarRight .searchForm DIV INPUT		{ left:-22px; width:144px }
		#sidebarRight .searchForm DIV .submit	{ left:auto; width:32px; height:32px }

.relatedPosts UL        { margin-left: 15px }
.relatedPosts LI 		{ list-style:url(../imgs/arrow.bmp); padding:2px 0px 2px 0 }
.relatedPosts LI A		{ color:#666; text-decoration:underline }
.relatedPosts LI A:hover{ color:#333; text-decoration:none }

blockquote {
  font: 14px/20px italic Times, serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 25px;
  padding-left: 15px;
  border-left: 3px solid #ddd;
} 

.author-best-answers-count { float: right; font-size: 12px; }
.author-panel .navigation { width: 100%; height: 40px; }
.author-panel .navigation ul { list-style-type: none; margin: auto; }
.author-panel .navigation li { margin-right: 2px; float: left; }
.author-panel .navigation li .inactive { background-color: #dcdcdc; border-style: solid solid none; border-width: 1px; border-color: #c8c8c8; }
.author-panel .navigation li .active { background-color: #fff; border-style: solid solid none; border-width: 1px; border-color: #dcdcdc; }

.author-panel .navigation a { padding-right: 32px; padding-left: 32px; display: block; line-height: 40px; text-decoration: none; }
.author-panel .navigation a { color: #000; }
.author-panel .navigation a:hover { color: #528917; }

.author-panel .content { background-color: #fff; text-align: left; padding: 20px; border-style: solid; border-width: 1px; border-color: #dcdcdc; }
.author-panel .content .information th { width: 200px; }
.author-panel .content .information tr { height: 1.7em; }

.author-panel .content li                { padding:10px 17px; font-size:14px }
.author-panel .content li.alt            { background:#f3f9e0 }
.author-panel .content .title            { background:url(../imgs/icons.gif) no-repeat left -267px; padding-left:22px }
.author-panel .content .text             { font-size:12px }
.author-panel .content span.unanswered   { color: #aaa; }
.author-panel .content span.answered     { color: #000; }
.author-panel .content span.answered-by  { color: #00a; }
.author-panel .content .readMore         { text-align:right; font-size:12px }
.author-panel .content .readMore A       { color:#ff6600 }
.author-panel .content .readMore A:hover { color:#333 }

.author-panel .content .filter-form { padding: 10px 0px; }
.author-panel .content .filter-form label { display:inline-block; width: 50px; }
.author-panel .content .filter-form select { width: 200px; margin-bottom: 2px; }

.ask-form .account-required { }
.ask-form .question-in-session {
	margin:2em 0em;
	padding: 1em;
	font-size:10px;
	background-color:#efffb8;
	border: 1px solid #d9f86e;
}
.ask-form .question-in-session a, .ask-form .question-in-session a:hover { color:#298CBA; text-decoration:none; }
.ask-form .question-in-session h3 {
	font-size:10px;
}
.ask-form .account-forms {
	margin-top:2em;
	font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}
.ask-form .account-forms>div { float:left; }
.ask-form .account-forms>div.left   { width:45%; }
.ask-form .account-forms>div.middle { width:10%; font-weight:bold; text-align:center; }
.ask-form .account-forms>div.right  { width:45%; }
.ask-form .account-forms h3 { margin-bottom:10px; }
.ask-form .account-forms label { color: #777; font-size: 13px; }
.ask-form .account-forms p { padding:0px; }
.ask-form .account-forms #user_pass,
.ask-form .account-forms #user_login,
.ask-form .account-forms #user_email {
	font-size: 24px;
	width: 97%;
	padding: 3px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 16px;
	border: 1px solid #e5e5e5;
	background: #fbfbfb;
}
.ask-form .account-forms #reg_passmail { padding-top: 5px; height:15px; }
.ask-form .account-forms .forgetmenot { height:20px; }
.ask-form .account-forms .forgetmenot input { border:0px; }
.question-center input, .ask-form .account-forms .submit {
	float:right;
}
.question-center input, .ask-form .account-forms .submit input {
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	padding: 3px 10px;
	border: none;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	cursor: pointer;
	text-decoration: none;
	margin-top: 5px;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#21759B url(../images/button-grad.png) repeat-x scroll left top;
	border-color:#298CBA !important;
	color:#FFFFFF !important;
	font-weight:bold;
}
.certified-geek {
	display:inline-block;
	margin: 0px 4px;
	width: 16px;
	height: 16px;
	background:url(../imgs/certified-geek.gif) no-repeat
}
